External helpers

Installation

$ npm install babel-plugin-external-helpers-2

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["external-helpers-2"]
}